To get the most out of Google Home, choose your Help Center: U.S. Help Center, U.K Help Center, Canada Help Center, Australia Help Center

আপনি যে পৃষ্ঠাটির জন্য অনুরোধ করেছেন সেটি বর্তমানে আপনার ভাষায় অনুপলব্ধ৷ আপনি পৃষ্ঠার নীচের অংশ থেকে একটি আলাদা ভাষা নির্বাচন করে নিতে পারবেন বা Google Chrome এর বিল্ট-ইন অনুবাদ দন্ড ব্যবহার করে আপনার পছন্দের একটি ভাষায় যেকোনো ওয়েবপৃষ্ঠাকে ঝটপটভাবে অনুবাদ করতে পারবেন৷

Requirements for Google Nest and Chromecast devices

Make sure that your phone or tablet meets the requirements below. Also check that the Home app, Nest app, and your device's OS are both up-to-date. If not, you may experience issues using either app.

Your phone or computer’s operating system needs to meet the minimum requirements below or newer to use Google Nest devices and 3rd party products with the Home and Nest app.

Home app requirements

  • A Google Account
  • A home Wi-Fi network
  • One of the following mobile devices:
    • An Android phone running Android 6.0 or later
    • An Android tablet running Android 6.0 or later
    • An iPhone or iPad with iOS 13.0 or later
You can download the Google Home app from the Google Play Store or the App store.
 
Note: You can’t set up devices or use the Google Home app on a computer.

Nest app requirements

Note: The Nest app is not available in all regions and languages.

The table below outlines the minimum requirements to install and use the Nest app on different devices.

Android phones and tablets

Android TV

Bluetooth LE requirement for Android phones and tablets

A few functions of the Nest app require Bluetooth Low Energy (BLE), which first appeared in Bluetooth 4.0.

Many Android phones and tablets include BLE. Chances are, if you bought your device within the last few years, it has BLE. To check, go to the technical specifications on your phone or tablet manufacturer’s website to know if your device uses Bluetooth 4.0 or later.

You can use the Nest app on a device without BLE. Many of the app’s features will work without BLE. But if you want to use the following features, your device needs to have BLE.

  • Google Nest Protect
    • 2nd gen Nest Protect needs BLE for App Silence and Safety Checkup with the app. If you want to use App Silence and Safety Checkup on an Android device, you also need to have Android 5.0 or later.
    • 1st gen Nest Protect doesn't have, or need, BLE.
  • Google Nest Thermostat

    • BLE is not needed (applies to all thermostats).

  • Google Nest Cam

Terms of Service and Privacy

The Google Terms of Service and supplemental Nest Terms of Service apply to use of the Google Home app and devices set up via the app.

Note: The Privacy Policy describes how data is handled by this app and these devices. More details in this Nest Privacy Help Center article. Learn about our commitment to privacy in the home.

Was this helpful?
How can we improve it?
true
Have a question?

Get an answer from an expert on the Google Home Help Forum.

Search
সার্চ সাফ করুন
সার্চ বন্ধ করুন
Google অ্যাপ্লিকেশানগুলি
প্রধান মেনু
Search Help Center
true
1633396
false